
/* shop by collection css */
.shop-by-collection-wrap .section-title {
    padding-bottom: 25px;
}
.shop-by-collection-slider .collection-box {
    position: relative;
}
.shop-by-collection-slider .collection-box .collection-img img {
    width: 100%;
}
.shop-by-collection-slider .collection-box .client-logo {
    position: absolute;
    top: 8px;
    right: 11px;
}
.shop-by-collection-slider .swiper-wrapper .swiper-slide:first-child .collection-box .client-logo {
    top: 0px;
    right: 20px;
}
.shop-by-collection-slider .swiper-wrapper .swiper-slide:last-child .collection-box .client-logo {
    top: 20px;
    right: 20px;
}
.shop-by-collection-slider .collection-desc {
    padding: 26px 18px;
}
.shop-by-collection-slider .collection-desc h4 {
    font-size: 24px;
    line-height: 1em;
    font-weight: 700;
    font-family: "Greycliff CF",sans-serif;
    padding-bottom: 23px;
    color: #393939;
}
.shop-by-collection-slider .collection-desc p {
    font-size: 21px;
    line-height: 29px;
    font-family: "Greycliff CF",sans-serif;
    color: #393939;
    margin-bottom: 11px;
}
.price-info {
    position: absolute;
    top: 60px;
    right: 20px;
    padding: 13px 26px;
    background: rgba(112, 158, 142, 0.50);
}
.price-info .start-info {
    font-family: "Greycliff CF",sans-serif;
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    text-align: center;
    font-weight: 500;
}
.price-info h3 {
    font-family: "gravesend-sans",sans-serif;
    font-size: 53px;
    line-height: 63px;
    color: #fff;
    font-weight: 700;
    margin-top: -10px;
    text-align: center;
    text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    padding-bottom: 9px;
}
.price-info .note {
    font-family: "Greycliff CF",sans-serif;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
    text-align: center;
    font-weight: 500;
}
.collection-desc {
    padding: 20px;
}
.collection-desc h4 {
    font-family: "Greycliff CF",sans-serif;
    font-size: 24px;
    line-height: 35px;
    color: #393939;
    font-weight: 700;
    padding-bottom: 10px;
}
.collection-desc p {
    font-family: "Greycliff CF",sans-serif;
    font-size: 21px;
    line-height: 23px;
    color: #393939;
    font-weight: 500;
}
.shop-by-collection-slider .swiper {
    position: relative;
    padding-bottom: 20px;
}
.shop-by-collection-slider .swiper-pagination {
    bottom: 0;
}
.shop-by-collection-slider .swiper-pagination-bullet {
    width: 11px;
    height: 11px;
    background: #fff;
    border: 1px solid #393939;
    opacity: 1;
}
.shop-by-collection-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #EF5C1D;
    border-color: #EF5C1D;
}
@media screen and (max-width: 991px) {
    .collection-desc p {
        font-size: 16px;
        line-height: 26px;
    }
}
@media screen and (max-width: 767px) {
    .shop-by-collection-wrap .section-title {
        padding-bottom: 30px;
    }
    .price-info h3 {
        font-size: 48px;
        line-height: 58px;
    }
    .price-info .start-info {
        font-size: 18px;
    }
    .shop-by-collection-slider .collection-desc {
        padding: 19px 0;
    }
    .shop-by-collection-slider .collection-desc h4 {
        font-size: 20px;
        line-height: 30px;
        padding-bottom: 0;
    }
    .shop-by-collection-slider .collection-desc p {
        font-size: 17px;
        line-height: 27px;
    }
    .shop-by-collection-slider .collection-box .collection-img {
        position: relative;
        padding: 60%;
    }
    .shop-by-collection-slider .collection-box .collection-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
    }
}